@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
    font-family: "Poppins", serif !important;
    font-weight: 400;
    font-style: normal;
    padding-top: 81px;
}
h1,h2,h3,h4,h5{
    font-family: 'Poppins', serif;
}
.bg-primary, .btn-primary{
    background-color: #0582ca !important;
}
.text-blue-second{
    color: #00a6fb;
}

.bg-warning, .btn-warning{
    background-color: rgb(255 176 26 /1);
}